日記・ブログランキング

2014年06月10日

OpenSSLにまた重大な脆弱性、直ちにパッチ適用を

OpenSSLにまた重大な脆弱性、直ちにパッチ適用を

先週に発表された記事ですが
気になっていたので掲載します。
前にも重大に゛脆弱性が発見されていましたが先週新たに発見されています。

サイト管理者の方は早急に対策と確認しないと危険です。
posted by マニマニ at 13:41| Comment(0) | 日記 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

u